Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78002 - OS Error [Errno 12] cannot allocate memory
Summary: OS Error [Errno 12] cannot allocate memory
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-17 07:04 UTC by Michael E Puckett
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-17 07:29:04 UTC


Attachments (Terms of Use)

Description Michael E Puckett 2002-11-17 07:04:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
anaconda had memory error at the very beginning of package installation  --- 
instruction said to send floppy contents to you

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

floppy save did not function Last two lines before error:
Files "/usr/lib/anaconda/lutility.py", line 66, in execWithRedirect
files "/usr/lib/anaconda/lvm.py", line 54, in vgactivate

gateway pentium 120 48 MB RAM 1.2 and 2 g harddisk
Was running RH 7

Comment 1 Michael E Puckett 2002-11-17 07:28:57 UTC
Did try again. Failed just as package load screen presented.

Comment 2 Michael Fulbright 2002-11-18 20:35:41 UTC
64MB is the minimum requirement for Red Hat 8.0.


Note You need to log in before you can comment on or make changes to this bug.